{% extends "skeletron.html" %}
{% block content %}
<article>
    <div class="Angebot">
        <h2 class="Angebot">Angebot</h2>
    </div>
</article>
<article>
    <div class="Angebot">
        <h3 class="Angebot">Kategorien</h3>
    </div>

    {% for item in categories %}
    <a href="category/{{item.id}}">
        <h4>{{item.name}}</h4>
    </a>
    {% endfor %}
</article>
{% endblock %}